/* variable */
/* mixins */
/* general tags/classes */
/* line 76, main.scss */
html, body {
  margin: 0;
  padding: 0;
  background-color: #fff;
  color: #00013a;
  font-size: 18px;
  line-height: 26px;
  font-weight: 300;
  text-align: center;
}
@media only screen and (max-width: 800px) {
  /* line 76, main.scss */
  html, body {
    font-size: 16px;
    line-height: 24px;
  }
}
@media only screen and (max-width: 670px) {
  /* line 76, main.scss */
  html, body {
    font-size: 15px;
    line-height: 20px;
  }
}
/* line 32, main.scss */
html ::-webkit-input-placeholder, body ::-webkit-input-placeholder {
  color: #333;
}
/* line 37, main.scss */
html :-moz-placeholder, body :-moz-placeholder {
  opacity: 1;
  color: #333;
}
/* line 42, main.scss */
html ::-moz-placeholder, body ::-moz-placeholder {
  opacity: 1;
  color: #333;
}
/* line 47, main.scss */
html :-ms-input-placeholder, body :-ms-input-placeholder {
  color: #333;
}

/* line 90, main.scss */
#EnquiryMessage {
  display: none;
}

/* line 92, main.scss */
iframe {
  width: 734px;
  height: 453px;
  margin-bottom: 0.5em;
}
@media only screen and (max-width: 800px) {
  /* line 92, main.scss */
  iframe {
    max-width: 100%;
    height: 350px;
  }
}
@media only screen and (max-width: 670px) {
  /* line 92, main.scss */
  iframe {
    max-width: 100%;
    height: 220px;
  }
}

/* line 96, main.scss */
body {
  font-family: "proxima-nova", Century Gothic, Arial;
  margin: 0;
  padding-top: 0;
  /*padding-top:$logobar-height + $topbar-height;*/
  /*@include respond-to(tablet) {padding-top:60px;}
  @include respond-to(mobile) {padding-top:60px;}*/
}

/* line 105, main.scss */
img {
  max-width: 100%;
}
@media only screen and (max-width: 800px) {
  /* line 105, main.scss */
  img {
    max-width: 90%;
  }
}
@media only screen and (max-width: 670px) {
  /* line 105, main.scss */
  img {
    max-width: 80%;
  }
}

/* line 111, main.scss */
h1 {
  /*text-transform:capitalize;*/
  font-family: "proxima-nova", Century Gothic, Arial;
  font-size: 2.1em;
  font-weight: 300;
  line-height: 1.1em;
  margin: 0.1em 0;
}
@media only screen and (max-width: 800px) {
  /* line 111, main.scss */
  h1 {
    font-size: 2em;
  }
}
@media only screen and (max-width: 670px) {
  /* line 111, main.scss */
  h1 {
    font-size: 1.7em;
  }
}

/* line 122, main.scss */
h2 {
  font-family: "proxima-nova", Century Gothic, Arial;
  font-size: 2.1em;
  font-weight: 300;
  /*text-transform:capitalize;*/
  line-height: 1.1em;
  margin: 0.9em 0 0.1em 0;
}
@media only screen and (max-width: 800px) {
  /* line 122, main.scss */
  h2 {
    font-size: 2em;
  }
}
@media only screen and (max-width: 670px) {
  /* line 122, main.scss */
  h2 {
    font-size: 1.7em;
  }
}

/* line 134, main.scss */
h3 {
  text-transform: capitalize;
  font-family: "proxima-nova", Century Gothic, Arial;
  font-size: 1.6em;
  margin: 1em 0;
  font-weight: 300;
}

/* line 141, main.scss */
h4 {
  margin: 0;
  line-height: 26px;
}
@media only screen and (max-width: 800px) {
  /* line 141, main.scss */
  h4 {
    font-size: 16px;
    line-height: 24px;
  }
}
@media only screen and (max-width: 670px) {
  /* line 141, main.scss */
  h4 {
    font-size: 15px;
    line-height: 20px;
  }
}

/* line 146, main.scss */
p {
  margin: 1em 0;
}
@media only screen and (max-width: 670px) {
  /* line 146, main.scss */
  p {
    margin: 15px 0;
  }
}

/* line 150, main.scss */
input {
  /*-webkit-appearance: none;*/
}

/* line 154, main.scss */
a {
  cursor: pointer;
  color: #1ca9f1;
  text-decoration: none;
  font-weight: 600;
}

/* line 161, main.scss */
a:hover {
  text-decoration: none;
  color: #00013a;
}

/* line 166, main.scss */
.center {
  width: 1000px;
  margin: auto;
}
@media only screen and (max-width: 1000px) {
  /* line 166, main.scss */
  .center {
    width: 100%;
  }
}

/* line 172, main.scss */
.container {
  text-align: center;
}

/* line 176, main.scss */
.c12 {
  padding: 2em 13em 4em 13em;
}

/* line 177, main.scss */
.packs {
  margin: 0.5em 0 1em 0;
}
/* line 178, main.scss */
.packs span {
  font-size: 14px;
  font-weight: bold;
}
@media only screen and (max-width: 670px) {
  /* line 178, main.scss */
  .packs span {
    font-size: 13px;
    line-height: 1em;
  }
}

/* line 182, main.scss */
.fixed {
  position: fixed;
  top: -80px;
}

/* line 186, main.scss */
em {
  font-style: normal;
}

/* line 190, main.scss */
.twocol {
  display: block;
  margin: 1em 0;
}
/* line 191, main.scss */
.twocol .left {
  width: 30%;
  float: left;
}
/* line 192, main.scss */
.twocol .left p {
  margin: 0;
}
/* line 193, main.scss */
.twocol .left a {
  margin: 0;
}
@media only screen and (max-width: 670px) {
  /* line 191, main.scss */
  .twocol .left {
    width: 100%;
  }
}
/* line 196, main.scss */
.twocol .right {
  width: 66%;
  float: right;
  text-align: left;
}
/* line 197, main.scss */
.twocol .right h2 {
  font-size: 1.2em;
  font-weight: 600;
  margin: 0;
}
/* line 198, main.scss */
.twocol .right p {
  margin: 0.3em 0 0 0;
}
@media only screen and (max-width: 670px) {
  /* line 196, main.scss */
  .twocol .right {
    width: 100%;
    text-align: center;
  }
  /* line 200, main.scss */
  .twocol .right h2 {
    margin-top: 0.5em;
  }
}

/* line 209, main.scss */
.topfix {
  /*position:fixed;*/
}
/* line 211, main.scss */
.topfix #menubar {
  height: 50px;
  padding-top: 0em;
  position: fixed;
  width: 100%;
  z-index: 20000;
}
@media only screen and (max-width: 800px) {
  /* line 211, main.scss */
  .topfix #menubar {
    display: none;
  }
}
/* line 213, main.scss */
.topfix #menubar .mainnav {
  width: 100%;
  /*padding:7.3em 0 0 0;*/
}
/* line 216, main.scss */
.topfix #menubar .mainnav .inside {
  width: 1010px;
  margin: auto;
  text-align: center;
  height: 60px;
  /*.last a{border:none;}*/
}
@media only screen and (max-width: 800px) {
  /* line 216, main.scss */
  .topfix #menubar .mainnav .inside {
    width: 100%;
  }
}
/* line 219, main.scss */
.topfix #menubar .mainnav .inside li {
  display: inline;
}
/* line 220, main.scss */
.topfix #menubar .mainnav .inside ul {
  margin: 0 0 0 0em;
  padding: 0;
}
/* line 222, main.scss */
.topfix #menubar .mainnav .inside span {
  color: #b4c8ce;
  margin: 0 0.2em;
}
/* line 223, main.scss */
.topfix #menubar .mainnav .inside .book a {
  background-color: #1ca9f1;
  border-radius: 0.5em;
  border: 1px solid #fff;
  padding: 0.3em 0.8em;
}
/* line 226, main.scss */
.topfix #menubar .mainnav .inside .book a:hover {
  color: #00013a;
}
/* line 228, main.scss */
.topfix #menubar .mainnav .inside a.on {
  color: white;
}
/* line 229, main.scss */
.topfix #menubar .mainnav .inside a {
  color: #b4c8ce;
  font-weight: 600;
  font-size: 13px;
  line-height: 65px;
  padding: 0 0.2em;
  text-decoration: none;
  text-transform: uppercase;
}
/* line 230, main.scss */
.topfix #menubar .mainnav .inside a:hover {
  color: white;
  text-decoration: none;
}
/* line 231, main.scss */
.topfix #menubar .mainnav .inside a.active {
  color: #fff;
}
/* line 234, main.scss */
.topfix #menubar .mainnav .toplogo {
  margin-top: 1em;
}

/* line 242, main.scss */
.top_area {
  width: 100%;
  position: fixed;
  z-index: 111;
  height: 152px;
  text-align: center;
  z-index: 100;
  float: left;
  margin-top: 0px;
  background-image: url(/-/climate/common/imgs/top.png);
  background-position: bottom center;
  background-repeat: no-repeat;
  /*.toplogo{position: absolute;top: 1.4em;left: 50%; margin-left:-13em;z-index:10;
           @include respond-to(tablet){display:none;}
  }*/
}
@media only screen and (max-width: 800px) {
  /* line 242, main.scss */
  .top_area {
    background-image: url(/-/climate/common/imgs/top_tablet.png);
    height: 129px;
  }
}
@media only screen and (max-width: 670px) {
  /* line 242, main.scss */
  .top_area {
    background-image: url(/-/climate/common/imgs/top_phone.png);
    height: 90px;
  }
}
/* line 254, main.scss */
.top_area #topbar {
  /*background-image: url(/core/_site/img/top.png);*/
  background-position: 50% 0;
  /*background-repeat: repeat-x;*/
  width: 100%;
  z-index: 100;
  min-height: 170px;
  position: fixed;
  top: 0;
  left: 0;
  font-family: "proxima-nova", Century Gothic, Arial;
  background-color: #000;
  color: #fff;
  font-size: 14px;
  height: 0px;
  /*position:fixed; z-index:2;*/
  /*top:0;width:100%;*/
  /*input {
      width: 230px;
      padding: 1px 15px;
      line-height:1.3em;
      background-color: #666;
      @include border-radius(10px);
      border: none;
  }*/
}
/* line 275, main.scss */
.top_area #topbar ul {
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden;
  *zoom: 1;
  float: right;
}
/* line 278, main.scss */
.top_area #topbar ul > li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  white-space: nowrap;
}
/* line 281, main.scss */
.top_area #topbar ul > li span {
  margin: 0 9px;
}
/* line 288, main.scss */
.top_area #topbar ul.left {
  float: left;
}
/* line 290, main.scss */
.top_area #topbar a {
  color: #fff;
  line-height: 0px;
  letter-spacing: 0.05em;
}
/* line 295, main.scss */
.top_area #topbar a img {
  margin-left: 9px;
}
/* line 32, main.scss */
.top_area #topbar ::-webkit-input-placeholder {
  color: #fff;
  line-height: 1.3em;
  letter-spacing: 1px;
  text-transform: uppercase;
}
/* line 37, main.scss */
.top_area #topbar :-moz-placeholder {
  opacity: 1;
  color: #fff;
  line-height: 1.3em;
  letter-spacing: 1px;
  text-transform: uppercase;
}
/* line 42, main.scss */
.top_area #topbar ::-moz-placeholder {
  opacity: 1;
  color: #fff;
  line-height: 1.3em;
  letter-spacing: 1px;
  text-transform: uppercase;
}
/* line 47, main.scss */
.top_area #topbar :-ms-input-placeholder {
  color: #fff;
  line-height: 1.3em;
  letter-spacing: 1px;
  text-transform: uppercase;
}
/* line 307, main.scss */
.top_area #topbar :-ms-input-placeholder {
  padding-left: 10px;
}
/* line 319, main.scss */
.top_area #logobar {
  display: none;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #00013a;
  position: fixed;
  width: 100%;
  z-index: 2;
  /*height: $logobar-height;*/
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  /*.logo2{display:none;}*/
}
/* line 334, main.scss */
.top_area #logobar .center {
  padding: 0;
}
/* line 337, main.scss */
.top_area #logobar .center > div {
  /*float: left;*/
  float: none;
}
/* line 342, main.scss */
.top_area #logobar #logo {
  width: 100%;
  margin-top: 2.5em;
  text-align: center;
         /*-webkit-transition-duration: 1s;
-moz-transition-duration: 1s;
-o-transition-duration: 1s;
transition-duration: 1s;*/
}
/* line 349, main.scss */
.top_area #logobar #logo .left-logo {
  width: 65%;
  float: left;
  text-align: right;
}
/* line 350, main.scss */
.top_area #logobar #logo .right-phone {
  width: 15%;
  float: right;
  color: #fff;
  margin-right: 4.3em;
  padding-top: 1.7em;
}
/* line 351, main.scss */
.top_area #logobar #logo .right-phone a, .top_area #logobar #logo .right-phone a:hover, .top_area #logobar #logo .right-phone a:visited {
  color: #fff;
}
/* line 355, main.scss */
.top_area #logobar #logo .right-phone h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 35px;
}
/* line 362, main.scss */
.top_area #mobiletop {
  display: none;
  /*background-color: $color-blue;*/
  position: fixed;
  width: 100%;
  z-index: 2;
  height: 70px;
  top: 0;
}
@media only screen and (max-width: 800px) {
  /* line 362, main.scss */
  .top_area #mobiletop {
    display: block;
    top: 3em;
    height: 80px;
  }
}
/* line 372, main.scss */
.top_area #mobiletop .center {
  padding: 0;
}
/* line 375, main.scss */
.top_area #mobiletop .center > div {
  float: right;
}
/* line 380, main.scss */
.top_area #mobiletop #logo {
  width: 100%;
  margin-top: 0.7em;
  /* margin-left: 16em; */
  /*float: left;*/
}
/* line 384, main.scss */
.top_area #mobiletop #logo .book {
  background-color: #1ca9f1;
  border-radius: 0.5em;
  border: 1px solid #fff;
  padding: 0.3em 0.4em;
  font-size: larger;
  margin-left: 0.5em;
}
/* line 385, main.scss */
.top_area #mobiletop #logo .book a {
  color: #fff;
}
/* line 387, main.scss */
.top_area #mobiletop #logo h2 {
  position: absolute;
  text-align: right;
  right: 7em;
  font-size: 1em;
  color: #fff;
  text-transform: uppercase;
  font-weight: 300;
}
@media only screen and (max-width: 800px) {
  /* line 389, main.scss */
  .top_area #mobiletop #logo img {
    height: 45px;
  }
}
@media only screen and (max-width: 670px) {
  /* line 389, main.scss */
  .top_area #mobiletop #logo img {
    height: 35px;
  }
}
/* line 400, main.scss */
.top_area #mobiletop #mobilemenu {
  /*float:right;*/
  position: absolute;
  left: 1em;
  margin: 15px 20px 0 0;
  width: 45px;
}
@media only screen and (max-width: 670px) {
  /* line 362, main.scss */
  .top_area #mobiletop {
    height: 50px;
  }
  /* line 412, main.scss */
  .top_area #mobiletop #logo {
    width: 100%;
    margin-top: 0.7em;
    /*margin-left: 0em;*/
    /*float: left;*/
    text-align: center;
  }
  /* line 418, main.scss */
  .top_area #mobiletop #logo h2 {
    font-size: 0.7em;
    right: 5.5em;
  }
  /* line 420, main.scss */
  .top_area #mobiletop #logotext {
    width: 80px;
  }
  /* line 424, main.scss */
  .top_area #mobiletop #govlogo {
    width: 113.33333px;
  }
  /* line 428, main.scss */
  .top_area #mobiletop #mobilemenu {
    margin: 12px 0px 0 0;
    width: 33px;
    position: absolute;
    right: 1em;
  }
}
@media only screen and (max-width: 670px) and (max-width: 670px) {
  /* line 412, main.scss */
  .top_area #mobiletop #logo {
    margin: 0;
  }
}
@media only screen and (max-width: 670px) and (max-width: 670px) {
  /* line 428, main.scss */
  .top_area #mobiletop #mobilemenu {
    right: 0.3em;
    margin: -5px 0 0 0;
  }
}
/* line 437, main.scss */
.top_area #mobilenav {
  display: none;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  position: fixed;
  max-height: 85%;
  font-family: "proxima-nova", Century Gothic, Arial;
  font-size: 16px;
  top: 80px;
  max-width: 100%;
  z-index: 100;
  right: 20%;
  width: 60%;
  text-transform: capitalize;
}
@media only screen and (max-width: 670px) {
  /* line 437, main.scss */
  .top_area #mobilenav {
    font-size: 16px;
    right: 0;
    width: 100%;
    overflow-y: scroll;
  }
}
/* line 452, main.scss */
.top_area #mobilenav a {
  font-weight: 300;
}
/* line 453, main.scss */
.top_area #mobilenav.show {
  display: block;
}
/* line 454, main.scss */
.top_area #mobilenav ul {
  list-style: none;
  margin: 1.7em 0;
  padding: 28px 0 0 0;
}
/* line 11, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/lists/_bullets.scss */
.top_area #mobilenav ul li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
}
@media only screen and (max-width: 670px) {
  /* line 454, main.scss */
  .top_area #mobilenav ul {
    padding-top: 36px;
  }
}
/* line 459, main.scss */
.top_area #mobilenav ul li.first {
  margin-top: 3.4em;
}
/* line 460, main.scss */
.top_area #mobilenav ul li.first a {
  padding-top: 0.6em;
}
/* line 462, main.scss */
.top_area #mobilenav ul li {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #01023b), color-stop(100%, rgba(82, 81, 125, 0.8)));
  background-image: -webkit-linear-gradient(#01023b, rgba(82, 81, 125, 0.8));
  background-image: -moz-linear-gradient(#01023b, rgba(82, 81, 125, 0.8));
  background-image: -o-linear-gradient(#01023b, rgba(82, 81, 125, 0.8));
  background-image: linear-gradient(#01023b, rgba(82, 81, 125, 0.8));
  display: block;
}
/* line 467, main.scss */
.top_area #mobilenav ul li a {
  display: block;
  line-height: 3em;
  padding: 0.4em 1.5em 0 1.5em;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}
/* line 474, main.scss */
.top_area #mobilenav ul li a:hover, .top_area #mobilenav ul li a .on {
  color: white;
  font-weight: 600;
}
/* line 478, main.scss */
.top_area #mobilenav ul ul a {
  margin-left: 2em;
  font-size: 0.9em;
}
/* line 485, main.scss */
.top_area #mainnav {
  margin-top: 0em;
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 14px;
  height: 42px;
  font-family: "proxima-nova", Century Gothic, Arial;
  display: inline;
  line-height: 16px;
}
/* line 498, main.scss */
.top_area #mainnav ul {
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden;
  *zoom: 1;
  overflow: visible;
}
/* line 501, main.scss */
.top_area #mainnav ul > li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  white-space: nowrap;
  position: relative;
  z-index: 100;
  margin: 0 4px;
  display: inline;
  color: #fff;
}
/* line 509, main.scss */
.top_area #mainnav ul > li ul {
  position: absolute;
  z-index: 100;
  margin: 0;
  zoom: 1;
  left: -24px;
  top: 42px;
  padding: 0;
  display: none;
}
/* line 511, main.scss */
.top_area #mainnav ul > li ul li {
  display: inline;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #000000), color-stop(100%, rgba(40, 40, 40, 0.8)));
  background-image: -webkit-linear-gradient(#000000, rgba(40, 40, 40, 0.8));
  background-image: -moz-linear-gradient(#000000, rgba(40, 40, 40, 0.8));
  background-image: -o-linear-gradient(#000000, rgba(40, 40, 40, 0.8));
  background-image: linear-gradient(#000000, rgba(40, 40, 40, 0.8));
  /*display:block;*/
}
/* line 514, main.scss */
.top_area #mainnav ul > li ul li:hover, .top_area #mainnav ul > li ul li .on {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #694a47), color-stop(100%, rgba(95, 64, 61, 0.8)));
  background-image: -webkit-linear-gradient(#694a47, rgba(95, 64, 61, 0.8));
  background-image: -moz-linear-gradient(#694a47, rgba(95, 64, 61, 0.8));
  background-image: -o-linear-gradient(#694a47, rgba(95, 64, 61, 0.8));
  background-image: linear-gradient(#694a47, rgba(95, 64, 61, 0.8));
}
/* line 517, main.scss */
.top_area #mainnav ul > li ul li a {
  line-height: 2.5em;
  padding: 0 1.5em;
  letter-spacing: 0.05em;
}
/* line 523, main.scss */
.top_area #mainnav ul li.line {
  border-right: solid 1px;
}
/* line 524, main.scss */
.top_area #mainnav ul li.last {
  border: none;
}
/* line 527, main.scss */
.top_area #mainnav a {
  color: #fff;
  line-height: 18px;
  font-weight: 300;
  letter-spacing: 0.1em;
  display: inline-block;
  text-decoration: none;
  padding-right: 9px;
}
/* line 536, main.scss */
.top_area #mainnav a:hover, .top_area #mainnav a .on {
  color: #00013a;
  text-decoration: none;
}
/* line 542, main.scss */
.top_area #mainnav .center {
  padding: 0 2px;
}
/* line 545, main.scss */
.top_area #mainnav .center > div {
  float: left;
}

/* line 556, main.scss */
.common_bottom_panel {
  background-color: #E6E6E6;
}
/* line 557, main.scss */
.common_bottom_panel .panelcontent {
  padding: 2.5em 0 2.5em 0;
}
/* line 559, main.scss */
.common_bottom_panel .common_company_logos img {
  margin: 0 0.7em;
}
@media only screen and (max-width: 670px) {
  /* line 559, main.scss */
  .common_bottom_panel .common_company_logos img {
    margin: 0;
  }
}

/* line 565, main.scss */
.ft {
  background-color: #00013a;
  padding-bottom: 3em;
  color: #fff;
}
/* line 570, main.scss */
.ft .content {
  margin: 0 auto;
}
/* line 571, main.scss */
.ft .contactForm {
  width: 55%;
  margin: 0.8em auto;
}
/* line 572, main.scss */
.ft .contactForm .Email {
  display: none;
}
/* line 573, main.scss */
.ft .contactForm input, .ft .contactForm textarea {
  margin: 0.3em 0;
  padding: 0.4em 1em;
  border: none;
  border-radius: 0.5em;
  background-color: #fff;
  text-align: center;
  width: 100%;
}
/* line 579, main.scss */
.ft .contactForm .val .validationArea {
  margin: 0.3em 0;
  width: 50%;
  float: left;
}
@media only screen and (max-width: 670px) {
  /* line 579, main.scss */
  .ft .contactForm .val .validationArea {
    width: 100%;
    float: none;
  }
}
/* line 583, main.scss */
.ft .contactForm .val .validationArea input[type=checkbox] {
  width: 20px;
  height: 20px;
  border: none;
}
/* line 584, main.scss */
.ft .contactForm .val .validationArea span {
  line-height: 32px;
  vertical-align: top;
  font-size: 0.9em;
  color: #fff;
  font-weight: 300;
  margin-left: 0.2em;
}
/* line 587, main.scss */
.ft .contactForm .val .button {
  width: 40%;
  float: right;
}
@media only screen and (max-width: 670px) {
  /* line 587, main.scss */
  .ft .contactForm .val .button {
    width: 100%;
    float: none;
  }
}
/* line 590, main.scss */
.ft .contactForm .val input {
  background-color: #e6001c;
  width: 100%;
  box-shadow: none;
                                                                /*-webkit-box-shadow: 2px 2px 8px 0px rgba(124, 76, 14, 1);
-moz-box-shadow:    2px 2px 8px 0px rgba(124, 76, 14, 1);
box-shadow:         2px 2px 8px 0px rgba(124, 76, 14, 1);color: #fff;*/
  text-transform: uppercase;
  font-weight: 600;
  font-size: 18px;
  padding: 0.3em 1em;
}
@media only screen and (max-width: 670px) {
  /* line 590, main.scss */
  .ft .contactForm .val input {
    width: 44%;
    padding: 0.4em 1em;
  }
}
@media only screen and (max-width: 670px) {
  /* line 571, main.scss */
  .ft .contactForm {
    width: 100%;
  }
}
/* line 600, main.scss */
.ft #commonBottom {
  color: #fff;
  padding: 0px 0 0 0;
}
@media only screen and (max-width: 670px) {
  /* line 600, main.scss */
  .ft #commonBottom {
    padding: 10px 0 0 0;
  }
}
/* line 605, main.scss */
.ft #commonBottom .panelcontent {
  padding-top: 0;
}
/* line 606, main.scss */
.ft #commonBottom h2 {
  color: #fff;
  font-weight: 300;
  font-size: 40px;
}
@media only screen and (max-width: 800px) {
  /* line 606, main.scss */
  .ft #commonBottom h2 {
    font-size: 30px;
  }
}
@media only screen and (max-width: 670px) {
  /* line 606, main.scss */
  .ft #commonBottom h2 {
    font-size: 1.4em;
  }
}
/* line 611, main.scss */
.ft #commonBottom .container {
  text-align: center;
  max-width: 700px;
  padding: 14em 0 0 0;
}
@media only screen and (max-width: 800px) {
  /* line 611, main.scss */
  .ft #commonBottom .container {
    max-width: 600px;
    padding: 10em 0 0 0;
  }
}
@media only screen and (max-width: 670px) {
  /* line 611, main.scss */
  .ft #commonBottom .container {
    max-width: 70%;
    margin: 0 auto;
    padding: 6em 0 0 0;
  }
}
@media only screen and (max-width: 800px) {
  /* line 615, main.scss */
  .ft #commonBottom .container img.seafront_bottom_logo {
    max-width: 30%;
  }
}
@media only screen and (max-width: 670px) {
  /* line 615, main.scss */
  .ft #commonBottom .container img.seafront_bottom_logo {
    max-width: 70%;
  }
}
/* line 620, main.scss */
.ft #commonBottom .mobile {
  margin: 1em 0;
}
/* line 621, main.scss */
.ft #commonBottom a.telephonelink {
  background-color: #FC9D1D;
  padding: 0.4em 1em;
  color: #000;
  font-size: 18px;
  font-weight: 600;
  margin: 1em 0;
  width: 100%;
  border-radius: 0.5em;
}
/* line 622, main.scss */
.ft #commonBottom p {
  margin: 0.3em auto;
  line-height: 1.5em;
  font-size: 1em;
  color: #fff;
}
@media only screen and (max-width: 670px) {
  /* line 622, main.scss */
  .ft #commonBottom p {
    font-size: 14px;
    line-height: 1.3em;
  }
}
/* line 630, main.scss */
.ft #commonBottom .worldmap {
  margin: 15px 0;
}
/* line 634, main.scss */
.ft #commonBottom .social_links {
  margin-top: 0em;
}
/* line 637, main.scss */
.ft #commonBottom .social_links img {
  margin-right: 0.5em;
  max-width: 55px;
}
@media only screen and (max-width: 800px) {
  /* line 637, main.scss */
  .ft #commonBottom .social_links img {
    width: 50px;
  }
}
@media only screen and (max-width: 670px) {
  /* line 637, main.scss */
  .ft #commonBottom .social_links img {
    width: 34px;
    margin-right: 0.2em;
  }
}
/* line 645, main.scss */
.ft #commonBottom .mobile {
  display: none;
}
@media only screen and (max-width: 670px) {
  /* line 645, main.scss */
  .ft #commonBottom .mobile {
    display: block;
  }
}
/* line 650, main.scss */
.ft #commonBottom .desktop {
  display: block;
  color: #f2a11c;
  margin: 0.4em auto;
}
@media only screen and (max-width: 670px) {
  /* line 650, main.scss */
  .ft #commonBottom .desktop {
    display: none;
  }
}
/* line 653, main.scss */
.ft #commonBottom .desktop a {
  color: #fff;
}
/* line 657, main.scss */
.ft #commonBottom footer {
  padding-top: 0px;
  padding-bottom: 20px;
  color: #000;
  font-weight: 300;
  font-size: 80%;
}
/* line 664, main.scss */
.ft #commonBottom footer h2 {
  font-size: 1.4em;
  font-weight: 600;
}
@media only screen and (max-width: 670px) {
  /* line 664, main.scss */
  .ft #commonBottom footer h2 {
    font-size: 1.2em;
  }
}
/* line 667, main.scss */
.ft #commonBottom footer .center {
  text-align: center;
}
/* line 671, main.scss */
.ft #commonBottom footer a {
  color: #000;
}
/* line 675, main.scss */
.ft #commonBottom footer a:hover {
  color: #fff;
}
/* line 680, main.scss */
.ft #commonBottom footer #footerlinks {
  font-weight: 400;
  margin: 2em 0em;
  color: white;
  font-size: 14px;
}
@media only screen and (max-width: 800px) {
  /* line 680, main.scss */
  .ft #commonBottom footer #footerlinks {
    font-size: 11px;
  }
}
/* line 683, main.scss */
.ft #commonBottom footer #footerlinks em {
  font-style: normal;
}
/* line 684, main.scss */
.ft #commonBottom footer #footerlinks .jaba_link a {
  font-weight: 600;
}
/* line 685, main.scss */
.ft #commonBottom footer #footerlinks a {
  color: white;
  font-weight: 400;
}
/* line 686, main.scss */
.ft #commonBottom footer #footerlinks a.jaba_linke {
  font-weight: 600;
}
/* line 687, main.scss */
.ft #commonBottom footer #footerlinks a:hover {
  color: #f2a11c;
  text-decoration: none;
}
/* line 688, main.scss */
.ft #commonBottom footer #footerlinks span {
  margin: 0 4px;
}
/* line 693, main.scss */
.ft #commonBottom footer a.arrowUp {
  display: block;
  margin: auto;
  padding: 1em 0 0 1em;
}

/* line 704, main.scss */
.banner {
  /*margin-top:-20px;*/
  z-index: 1;
  position: relative;
}
@media only screen and (max-width: 800px) {
  /* line 704, main.scss */
  .banner {
    margin-top: 0;
  }
}
/* line 709, main.scss */
.banner .slider_text {
  width: 670px;
  margin: 0 auto;
  /*bottom:8em; position:absolute;*/
  text-align: center;
  color: #fff;
  font-weight: 800;
  /*padding-top:10em;*/
}
@media only screen and (min-width: 2300px) {
  /* line 709, main.scss */
  .banner .slider_text {
    width: 770px;
  }
}
@media only screen and (max-width: 800px) {
  /* line 709, main.scss */
  .banner .slider_text {
    width: 65%;
    /*padding-top:7em;*/
  }
}
@media only screen and (max-width: 670px) {
  /* line 709, main.scss */
  .banner .slider_text {
    width: 87%;
    /*padding-top:3em;*/
  }
}
/* line 713, main.scss */
.banner .slider_text h2 {
  font-weight: 800;
  font-size: 2.5em;
  font-family: "proxima-nova", Century Gothic, Arial;
  text-shadow: 4px 3px 4px #2e2e2e;
  color: #fff;
  line-height: 1em;
  margin-top: 1em;
}
@media only screen and (min-width: 2300px) {
  /* line 713, main.scss */
  .banner .slider_text h2 {
    font-size: 3.5em;
  }
}
@media only screen and (max-width: 800px) {
  /* line 713, main.scss */
  .banner .slider_text h2 {
    font-size: 2.6em;
  }
}
@media only screen and (max-width: 670px) {
  /* line 713, main.scss */
  .banner .slider_text h2 {
    font-size: 1.55em;
  }
}
/* line 718, main.scss */
.banner .slider_text h3 {
  font-weight: 800;
  font-size: 1.3em;
  font-family: "proxima-nova", Century Gothic, Arial;
  text-shadow: 4px 3px 4px #2e2e2e;
  color: #fff;
  margin: 1.4em 0 1.4em 0;
}
@media only screen and (min-width: 2300px) {
  /* line 718, main.scss */
  .banner .slider_text h3 {
    font-size: 1.6em;
  }
}
@media only screen and (max-width: 800px) {
  /* line 718, main.scss */
  .banner .slider_text h3 {
    font-size: 1em;
  }
}
@media only screen and (max-width: 670px) {
  /* line 718, main.scss */
  .banner .slider_text h3 {
    font-size: 0.9em;
  }
}
/* line 725, main.scss */
.banner .banneritem .img {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
/* line 731, main.scss */
.banner .banneritem .captionbg {
  position: absolute;
  min-height: 1.5em;
  max-height: 5em;
  bottom: 0;
  width: 100%;
  font-size: 2em;
  color: #fff;
  line-height: 1.3em;
  padding: 0.5em 0;
  background-color: rgba(0, 0, 0, 0.7);
}
@media only screen and (max-width: 1680px) {
  /* line 731, main.scss */
  .banner .banneritem .captionbg {
    font-size: 1.5em;
  }
}
@media only screen and (max-width: 800px) {
  /* line 731, main.scss */
  .banner .banneritem .captionbg {
    font-size: 1.2em;
  }
}
@media only screen and (max-width: 670px) {
  /* line 731, main.scss */
  .banner .banneritem .captionbg {
    font-size: 1.1em;
  }
}
/* line 749, main.scss */
.banner .banneritem .captionbg .captionwrap {
  display: table;
  width: 1000px;
  margin: auto;
}
@media only screen and (max-width: 1000px) {
  /* line 749, main.scss */
  .banner .banneritem .captionbg .captionwrap {
    width: 90%;
  }
}
/* line 755, main.scss */
.banner .banneritem .captionbg .captionrow {
  display: table-row;
}
/* line 759, main.scss */
.cmsedit .banner .banneritem .captionbg {
  position: relative;
}
/* line 763, main.scss */
.banner .banneritem .captionbg .caption {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
  font-weight: 300;
}
/* line 770, main.scss */
.banner .banneritem .captionbg .more {
  display: table-cell;
  vertical-align: middle;
}
/* line 775, main.scss */
.banner .banneritem .captionbg .moreicon {
  background-image: url(/-/cnbp/Common/imgs/CircleArrow.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 2em;
  height: 2em;
  margin-left: 15px;
}

/* line 791, main.scss */
.bow_top {
  background-image: url(/-/climate/common/imgs/bow_top.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 104px;
  margin-top: -101px;
}
@media only screen and (min-width: 2300px) {
  /* line 791, main.scss */
  .bow_top {
    height: 110px;
  }
}
@media only screen and (max-width: 800px) {
  /* line 791, main.scss */
  .bow_top {
    background-image: url(/-/climate/common/imgs/bow_top_phone.png);
    top: 0px;
    height: 16px;
    margin-top: -15px;
  }
}
@media only screen and (max-width: 670px) {
  /* line 791, main.scss */
  .bow_top {
    background-image: url(/-/climate/common/imgs/bow_top_phone.png);
    top: 0px;
    height: 16px;
    margin-top: -15px;
  }
}

/* line 806, main.scss */
.bow_bottom {
  background-image: url(/-/climate/common/imgs/bow_bottom.png);
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  background-size: cover;
  top: 80px;
  width: 100%;
  height: 90px;
  margin-top: -95px;
}
@media only screen and (min-width: 2300px) {
  /* line 806, main.scss */
  .bow_bottom {
    height: 130px;
  }
}
@media only screen and (max-width: 800px) {
  /* line 806, main.scss */
  .bow_bottom {
    background-image: url(/-/climate/common/imgs/bow_bottom_phone.png);
    top: 21px;
    height: 26px;
    margin-top: 0px;
  }
}
@media only screen and (max-width: 670px) {
  /* line 806, main.scss */
  .bow_bottom {
    background-image: url(/-/climate/common/imgs/bow_bottom_phone.png);
    top: 10px;
    height: 21px;
    margin-top: -15px;
  }
}

/* line 823, main.scss */
.bow_bottom_pad {
  background-image: url(/-/climate/common/imgs/bow_bottom_phone.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  top: 70px;
  width: 100%;
  height: 21px;
  margin-top: -40px;
}
@media only screen and (max-width: 670px) {
  /* line 823, main.scss */
  .bow_bottom_pad {
    margin-top: -79px;
    top: 70px;
    width: 100%;
    height: 21px;
  }
}

/* line 837, main.scss */
.bow_bottom_grey {
  background-image: url(/-/climate/common/imgs/bow_top_grey.png);
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  top: 0px;
  width: 100%;
  height: 100px;
  margin-top: -104px;
}
@media only screen and (max-width: 800px) {
  /* line 837, main.scss */
  .bow_bottom_grey {
    background-image: url(/-/climate/common/imgs/bow_top_grey_pad.png);
    height: 43px;
    margin-top: -40px;
  }
}
@media only screen and (max-width: 670px) {
  /* line 837, main.scss */
  .bow_bottom_grey {
    background-image: url(/-/climate/common/imgs/bow_top_grey_phone.png);
    height: 14px;
    margin-top: -14px;
  }
}

/* line 852, main.scss */
.owl-carousel .owl-item img {
  max-width: 100%;
}

/* line 853, main.scss */
.sliderwrap {
  max-width: 920px;
  margin: 1em auto 1em auto;
  background-color: none;
  padding: 0px 0 0 0;
  position: relative;
}
/* line 859, main.scss */
.sliderwrap .slider {
  width: 100%;
  margin: auto;
}
@media only screen and (max-width: 1000px) {
  /* line 859, main.scss */
  .sliderwrap .slider {
    width: 95%;
  }
}
@media only screen and (max-width: 670px) {
  /* line 859, main.scss */
  .sliderwrap .slider {
    width: 85%;
  }
}
/* line 864, main.scss */
.sliderwrap .slider .qlink {
  text-align: center;
}
/* line 866, main.scss */
.sliderwrap .slider .qlink a {
  color: #fff;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 15px;
}
/* line 867, main.scss */
.sliderwrap .slider .qlink .blue {
  background-color: #00013a;
}
/* line 868, main.scss */
.sliderwrap .slider .qlink .aqua {
  background-color: #1ca9f1;
}
/* line 869, main.scss */
.sliderwrap .slider .qlink .orange {
  background-color: #f2a11c;
}
/* line 871, main.scss */
.sliderwrap .slider .slideritem {
  max-width: 235px;
  float: left;
}
/* line 878, main.scss */
.sliderwrap .nav_prev {
  background-image: url(/-/seafront/Common/imgs/ArrowLeft.png);
  width: 27px;
  height: 42px;
  background-size: cover;
  cursor: pointer;
  position: absolute;
  left: 57%;
  top: 45px;
  margin-left: -570px;
}
@media only screen and (max-width: 1680px) {
  /* line 878, main.scss */
  .sliderwrap .nav_prev {
    margin-left: -570px;
  }
}
@media only screen and (max-width: 800px) {
  /* line 878, main.scss */
  .sliderwrap .nav_prev {
    display: none;
  }
}
@media only screen and (max-width: 670px) {
  /* line 878, main.scss */
  .sliderwrap .nav_prev {
    display: none;
  }
}
/* line 895, main.scss */
.sliderwrap .nav_next {
  background-image: url(/-/seafront/Common/imgs/ArrowRight.png);
  width: 27px;
  height: 42px;
  background-size: cover;
  cursor: pointer;
  position: absolute;
  left: 45%;
  top: 45px;
  margin-left: 523px;
}
@media only screen and (max-width: 1680px) {
  /* line 895, main.scss */
  .sliderwrap .nav_next {
    margin-left: 521px;
  }
}
@media only screen and (max-width: 800px) {
  /* line 895, main.scss */
  .sliderwrap .nav_next {
    display: none;
  }
}
@media only screen and (max-width: 670px) {
  /* line 895, main.scss */
  .sliderwrap .nav_next {
    display: none;
  }
}

/* line 913, main.scss */
.panelcontent {
  margin: 0;
  padding: 2.5em 0 0 0;
  max-width: 100%;
}
/* line 916, main.scss */
.panelcontent .text_area {
  width: 970px;
  margin: auto;
}
@media only screen and (max-width: 800px) {
  /* line 916, main.scss */
  .panelcontent .text_area {
    padding: 0 1em;
    width: 100%;
  }
}
/* line 920, main.scss */
.panelcontent .big_image img {
  margin: 0 0.2em;
}
@media only screen and (max-width: 1680px) {
  /* line 920, main.scss */
  .panelcontent .big_image img {
    margin: 0 -0.3em;
  }
}
@media only screen and (max-width: 800px) {
  /* line 920, main.scss */
  .panelcontent .big_image img {
    margin: 0 1em;
  }
}
@media only screen and (max-width: 670px) {
  /* line 920, main.scss */
  .panelcontent .big_image img {
    margin: 0;
  }
}
/* line 925, main.scss */
.panelcontent .row {
  margin: 0;
}
@media only screen and (max-width: 800px) {
  /* line 925, main.scss */
  .panelcontent .row {
    max-width: 100%;
    margin: auto 0;
  }
}

/* line 929, main.scss */
.content {
  margin: 2.5em auto 4em auto;
  max-width: 1000px;
  text-align: center;
  padding: 0 1em;
}
@media only screen and (max-width: 800px) {
  /* line 929, main.scss */
  .content {
    margin: 50px 40px;
    max-width: 100%;
  }
}
@media only screen and (max-width: 670px) {
  /* line 929, main.scss */
  .content {
    margin: 40px 5px;
    padding: 0;
  }
}

/*.cpanel {
    background-color: #fff;*/
/* line 943, main.scss */
a.more {
  margin: auto;
  /*background-image: url("/-/cnbp/Common/imgs/CircleArrowDown.png");*/
  display: inline;
  /*background-repeat: no-repeat;
  background-position: center bottom;*/
  margin-top: 15px;
  color: #fff;
  /*background-color: #171717;*/
  padding: 0;
  font-weight: 600;
}

/* line 957, main.scss */
.morewrap {
  display: block;
  /*background-image: url(/-/cnbp/Common/imgs/line.png);
  background-repeat: repeat-x;
  background-position: 0 0px;*/
}

/*}*/
/* line 965, main.scss */
.expanel {
  background-color: #fff;
  color: #00013a;
  display: none;
  margin: -1.5em 0 0 0;
}
/* line 970, main.scss */
.expanel .content {
  margin: 2.5em auto 0em auto;
}
/* line 971, main.scss */
.expanel h3 {
  margin: 1.5em 0 0 0;
}
/* line 972, main.scss */
.expanel ul {
  margin: 10px 0 0 40px;
  padding: 0;
}
@media only screen and (max-width: 670px) {
  /* line 972, main.scss */
  .expanel ul {
    margin-left: 20px;
  }
}
/* line 974, main.scss */
.expanel ul li {
  list-style: disc;
}
/* line 976, main.scss */
.expanel img {
  margin: 0.2em;
}
/* line 977, main.scss */
.expanel .book a {
  background-color: #1ca9f1;
  border-radius: 0.5em;
  border: 1px solid #fff;
  padding: 0.3em 0.8em;
  color: #fff;
}
@media only screen and (max-width: 670px) {
  /* line 977, main.scss */
  .expanel .book a {
    max-width: 80%;
  }
}
/* line 980, main.scss */
.expanel .twocol a {
  margin: 0;
}
/* line 981, main.scss */
.expanel a {
  margin: auto;
  /*background-image: url(/-/cnbp/Common/imgs/CircleArrowUp.png);*/
  display: inline-block;
  background-repeat: no-repeat;
  padding-bottom: 0px;
  padding-top: 0px;
  background-position: center bottom;
  margin: 15px 0 0 0;
  color: #1ca9f1;
  font-weight: 600;
}

/* line 994, main.scss */
.exclose {
  margin: 10px 0 1em 0;
  text-align: center;
}

/* line 1004, main.scss */
.ytvideo iframe {
  width: 690px;
  height: 388px;
  margin: auto;
}
@media only screen and (max-width: 670px) {
  /* line 1004, main.scss */
  .ytvideo iframe {
    width: 100%;
    height: 236px;
  }
}

/* line 1016, main.scss */
.rssfeed .rssitem {
  margin-bottom: 1.5em;
}
/* line 1020, main.scss */
.rssfeed .rssitem .desc img {
  float: left;
  margin: 10px;
  max-width: 30%;
  height: auto!important;
}
/* line 1022, main.scss */
.rssfeed .rssitem .morelink {
  text-align: right;
}
/* line 1023, main.scss */
.rssfeed .rssitem .morelink a {
  font-size: 80%;
  margin-right: 20px;
}

/* line 1029, main.scss */
.popup_button a.button {
  min-width: 190px;
  font-size: 18px;
  display: block;
  margin-bottom: 10px;
  background-color: #f08016;
  padding: 1em 2em;
  display: block;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;
  color: #FFF;
  font-size: 18px;
  text-transform: capitalize;
  text-decoration: none;
  vertical-align: middle;
  display: block;
  text-align: center;
}
@media only screen and (max-width: 670px) {
  /* line 1029, main.scss */
  .popup_button a.button {
    font-size: 15px!important;
  }
}

/* line 1056, main.scss */
.white-popup {
  position: relative;
  background: #fff;
  color: #000;
  padding: 20px 6em;
  width: auto;
  max-width: 60%;
  margin: 20px auto;
  text-align: center;
}
@media only screen and (max-width: 800px) {
  /* line 1056, main.scss */
  .white-popup {
    padding: 20px 2em;
    max-width: 100%;
  }
}
@media only screen and (max-width: 670px) {
  /* line 1056, main.scss */
  .white-popup {
    padding: 20px 2em;
    max-width: 100%;
  }
}
/* line 1067, main.scss */
.white-popup h3 {
  font-size: 2em;
  font-weight: 600;
}
@media only screen and (max-width: 800px) {
  /* line 1067, main.scss */
  .white-popup h3 {
    font-size: 2em;
  }
}
@media only screen and (max-width: 670px) {
  /* line 1067, main.scss */
  .white-popup h3 {
    font-size: 2em;
  }
}
/* line 1072, main.scss */
.white-popup img {
  max-width: 300px;
}
@media only screen and (max-width: 800px) {
  /* line 1072, main.scss */
  .white-popup img {
    max-width: 220px;
  }
}
@media only screen and (max-width: 670px) {
  /* line 1072, main.scss */
  .white-popup img {
    max-width: 150px;
  }
}

/* line 1079, main.scss */
.p_popup {
  border: 1px solid #ccc;
  border-radius: 2em;
  text-align: left;
  padding: 2em 2em 2em 3em;
  margin: 1em 0;
}
/* line 1081, main.scss */
.p_popup ul {
  padding: 0 10px;
}
/* line 1082, main.scss */
.p_popup p {
  font-size: 18px;
}
/* line 1083, main.scss */
.p_popup h5 {
  font-size: 22px;
  font-weight: 600;
}
@media only screen and (max-width: 800px) {
  /* line 1083, main.scss */
  .p_popup h5 {
    margin-top: 10px;
  }
}
@media only screen and (max-width: 670px) {
  /* line 1083, main.scss */
  .p_popup h5 {
    margin-top: 10px;
  }
}
/* line 1087, main.scss */
.p_popup h6 {
  font-weight: 600;
  font-size: 18px;
}

/* line 1090, main.scss */
.p_left {
  width: 55%;
  float: left;
  padding-right: 1em;
}
@media only screen and (max-width: 800px) {
  /* line 1090, main.scss */
  .p_left {
    width: 50%;
    float: left;
  }
}
@media only screen and (max-width: 670px) {
  /* line 1090, main.scss */
  .p_left {
    width: 100%;
    float: none;
  }
}

/* line 1094, main.scss */
.p_right {
  width: 45%;
  float: right;
}
@media only screen and (max-width: 800px) {
  /* line 1094, main.scss */
  .p_right {
    width: 50%;
    float: left;
  }
}
@media only screen and (max-width: 670px) {
  /* line 1094, main.scss */
  .p_right {
    width: 100%;
    float: none;
  }
}

/* ajax */
/* line 1099, main.scss */
.jwProcessing {
  background-image: url(/core/jworks/img/ui-anim_basic_16x16.gif);
  display: block;
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 0;
  right: -18px;
}

/* line 1100, main.scss */
.jwHoldingIcon {
  margin-right: 20px;
}

/* messages */
/* line 1104, main.scss */
.jwMsg {
  font-weight: 600;
  display: inline-block;
  line-height: 16px;
  padding-left: 20px;
  margin: 0.5em 0.5em;
  background-repeat: no-repeat;
  display: none;
}

/* line 1105, main.scss */
.jwMsg ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/* line 1106, main.scss */
.jwMsg li {
  line-height: 1.3em;
  list-style-type: none;
  text-align: left;
}

/* line 1108, main.scss */
.jwMsgSubmitting {
  color: #333;
  background-image: url(/core/jWorks/img/ui-anim_basic_16x16.gif);
}

/* line 1109, main.scss */
.jwMsgDone {
  color: #2E52A4;
  background-image: url(/core/jWorks/img/iconic/blue/check_12x10.png);
}

/* line 1110, main.scss */
.jwMsgError {
  color: #f00;
}

/* line 1111, main.scss */
.jwMsgError li {
  background-image: url(/core/jWorks/img/iconic/red/x_alt_12x12.png);
  padding-left: 20px;
  background-position: 0 0.3em;
  background-repeat: no-repeat;
}

@media only screen and (max-width: 1000px) {
  /* line 1114, main.scss */
  #topbar, #logobar {
    display: none;
  }

  /* line 1115, main.scss */
  #mobiletop {
    display: block;
  }
}
